@import 'variables';
:host {
  display: flex;
  flex-direction: row;
  justify-content: left;
  align-items: center;
  min-width: 0;
}
.text {
  width: 100%;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  & .with-edit-icon {
    width: calc(80%);
  }
}
.icon-wrapper {
  width: 28px;
  height: 28px;
  color: $gray-medium;
  font-size: 19px;
  padding-left: 3px;
  line-height: 26px;
  margin: 0 4px;
  cursor: pointer;
}
